export const getUserLikes = async (id: string | undefined) => {
    try {
        const data = await fetch(`/api/tweets/likes?user_id=${id}`)
            .then((result) => result.json())

        return data
    } catch (error: any) {
        return error.message
    }
}